Bug 57195 - see atached
see atached
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-06 14:07 EST by Harvey Brant
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-06 14:11:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
crash dump (30.50 KB, text/plain)
2001-12-06 14:08 EST, Harvey Brant
no flags Details

  None (edit)
Description Harvey Brant 2001-12-06 14:07:02 EST
Description of Problem:


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Harvey Brant 2001-12-06 14:08:38 EST
Created attachment 39927 [details]
crash dump
Comment 2 Harvey Brant 2001-12-06 14:11:22 EST
Compaq deskpro 590 96 meg memory Attempting to install Clarkconnect.org 
firewall
Comment 3 Jeremy Katz 2001-12-12 15:19:55 EST
ClarkConnect either has a misformed comps file or you have bad media.  Red Hat
Linux does not contain a PPPoE group, so this is not our bug.

Note You need to log in before you can comment on or make changes to this bug.